Subject: Re: [TR] head gasket

From: Geo Hahn <[email-masked]>
Date: Mon, 2 Sep 2013 05:04:06 -0700

Jim --

I don't think it matters on those.  In fact I believe they are holed (for
the single oil passage) in two corners so they are not 'handed'.

Also, I have been known to reuse a head gasket when the gasket itself was
not the reason for the tear-down -- but I suppose that is not recommended.
In that case I put it back on with the same orientation as before.

Geo

On Mon, Sep 2, 2013 at 12:18 AM, Jim Vassiliadis <[email-masked]> wrote:

> I just finished torquing down my TR4 head and think I've put the head
> gasket
> upside down.
> Its a composite copper asbestos looking one with no top marking.
> So after googling I thought that the smooth side should go againt the head
> and the side with the copper folded over around the chambers against the
> liners.
> then it occurred to me that I vaguely remember one of Randals photos with
> them the other way around.
> Does anyone know?
> If I have I understand that those type of head gaskets are oncers?
>
> Jim and the the TR4 thats being slowly reassembled
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Tony Drews <[email-masked]>
Date: Mon, 02 Sep 2013 11:05:57 -0500

I specifically install the gasket with the seams down.  If you've had 
your head milled it open up the combustion chamber and you'll have 
less of the seam compressed by the head.

So, another confirmation that you're good to go and don't need to 
worry about it.

Cheers, Tony Drews

At 02:18 AM 9/2/2013, Jim Vassiliadis wrote:
>I just finished torquing down my TR4 head and think I've put the head gasket
>upside down.
>http://autox.team.net/mailman/options/triumphs/[email-masked]